<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-tips.png" /></div>

    <section class="container">


      <h1 class="title center">Quick Tips</h1>

      <p>We have collected an incomplete amount of short evaluation tips that might help you when planning and carrying
        out evaluations.</p>


      <div class="divider"></div>

      <h2>Provide Clear Instructions</h2>

      <p>Make sure that your evaluation tasks are straightforward and easy to understand. If participants need help
        understanding what they have to do they might feel lost, and you might not get the answers you are looking for.
        Furthermore, you might have to intervene during testing, which you want to avoid altogether, if possible.</p>


      <div class="divider"></div>

      <h2>Unbiased Questions/Tasks</h2>

      <p>Wording questions or tasks can influence the test results considerably. Take the appropriate time to formulate
        your questions or tasks in an unbiased manner and, if possible, check them with colleagues in advance.</p>

      <div class="divider"></div>

      <h2>Ask Open-Ended Questions</h2>

      <p>Respondents should be able to choose their own terms when answering questions. Make sure to avoid wording your
        questions in a way that participants can respond by saying “yes” or “no”. This will not help you to understand
        their thoughts and feelings better.</p>

      <div class="divider"></div>

      <h2>Be Careful Asking “Why” Questions</h2>

      <p>This kind of query implies a cause-and-effect relationship that might not actually exist. These questions may
        also make respondents feel defensive as if they must justify their answers, which could prevent them from
        providing honest replies to this and other inquiries.</p>

      <div class="divider"></div>

      <h2>Ask One Question at a Time</h2>

      <p>Refrain from overwhelming your participants with too many questions. Ask one question at a time. This will help
        your participants to keep focus, and you will get more detailed answers.</p>

      <div class="divider"></div>

      <h2>Pilot Testing</h2>

      <p>Test your evaluation in advance! Do not start with the real evaluation right away. Best case scenario:
        everything works, and you already have tested your first participant. Worst case scenario: certain things did
        not work, were not understood by testers, or you realised that you needed to ask more/different questions. This
        way, you will only “lose” one or two possible testers but not spoil the real user test.</p>

      <div class="divider"></div>

      <h2>Wrong Atmosphere</h2>

      <p>Testers have to feel comfortable. Do not put them on the spot or even criticise them! It is always helpful to
        emphasise that you are testing the system, not the participant. If a mistake happens, it is not their fault, but
        the system needs to be designed better.</p>

      <div class="divider"></div>

      <h2>Fail to Observe</h2>

      <p>A lot of faults of your system become apparent only during observation. If you have the chance, always observe
        your participants during testing. They might not think about certain things to say or even not realise them, but
        you will see them during the observation.</p>

      <div class="divider"></div>

      <h2>Overburden Testers</h2>

      <p>Preselect a small number of topics you would like to test, do not overburden the tester. It is often better to
        challenge three questions in detail than to focus on a large number of questions.</p>

      <div class="divider"></div>

      <h2>Take Notes</h2>

      <p>You will not be able to remember everything. Remember to take notes during your evaluation. Or, if you are
        recording the user test, write down timestamps of interesting situations.</p>

      <div class="divider"></div>

      <h2>Do not Tell the User What to Do</h2>

      <p>Do not tell users what to do even if they ask for help. Instead, ask them what they think they could do or
        where they would look for a solution if they get stuck.</p>









      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">

        <div class="column">
          <p class="center"><a class="switch-card" href="evaluation-understanding.html">Previous Card</a></p>
        </div>
      </div>


    


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>